@charset "euc-jp";
/* CSS Document */




/* メイン
------------------------------------------*/
div#mainBlock {
	margin-bottom:30px;
}




/* 新着情報
------------------------------------------*/
div#newsBlock {
	width:950px;
	margin-bottom:0px;
}
div#newsBlock div.top {
	background:url(/inttour/member_tour/promo_tabidachischedule_10/image/news_bg_01.gif) no-repeat top left;
	padding-top:5px;
}
div#newsBlock div.bottom {
	background:url(/inttour/member_tour/promo_tabidachischedule_10/image/news_bg_02.gif) no-repeat bottom left;
	padding-bottom:5px;
}
div#newsBlock div.bottom img,{
}
div#newsBlock table.tableBlock01 {
	border-left: 2px solid #316bb9;
	border-right: 2px solid #316bb9;
}
div#newsBlock table.tableBlock01 td#sintyaku {
	width:104px;
	background:url(/inttour/member_tour/promo_tabidachischedule_10/image/news_bg_03.gif) no-repeat top left;
}
div#newsBlock table.tableBlock01 td#sintyaku p {
	text-align:center;
}
div#newsBlock table.tableBlock01 td#newsTxt {
}
div#newsBlock table.tableBlock01 td#newsTxt div.newsIn {
	/*height:106px;
	overflow-y:scroll;*/
	margin:4px 5px;
}
div#newsBlock table.tableBlock01 dl {
	background:url(/inttour/member_tour/promo_tabidachischedule_10/image/dot_bg_01.gif) transparent repeat-x bottom left;
	font-size: 75%;
	margin:0 20px 0 13px;
	width:780px;
}
div#newsBlock table.tableBlock01 dl dt,
div#newsBlock table.tableBlock01 dl dd {
	float:left;
	margin-top:6px;
	padding-bottom:5px;
}
div#newsBlock table.tableBlock01 dl dt {
	color:#484848;
	width:48px;
	line-height:1.2;
}
div#newsBlock table.tableBlock01 dl dd img {
	margin-right:5px;
}



/* タブ
------------------------------------------*/
div#tabBlock {
	margin:20px 0 15px;
}
div#tabBlock ul li {
	display:inline;
	vertical-align:bottom;
}
div#tabBlock ul#tabMonth {
	border-bottom:2px solid #067fe5;
}
div.pagelinkBlock {
	margin-bottom:15px;
}
div.pagelinkBlock ul li {
	float:left;
	display:inline;
	margin-right:1px;
}





/* コンテンツ
------------------------------------------*/
div#scheduleBlock {
	margin-bottom:10px;
}
div#scheduleBlock h2 {
	width:auto;
	height:auto;
	background:none;
	padding:0;
	margin:0;
	color:#FFF;
}
div#scheduleBlock div.headerBox {
	margin:15px 0 10px;
	padding:1px;
}
div#scheduleBlock div.headerBox h2 {
	border:1px solid #FFF;
	height:30px;
	_height:18px;
	font-size:18px;
	font-weight:bold;
	z-index:0;
	padding:0 10px;
	position:static;
}
div#scheduleBlock div.hMonth {
	background-color:#067fe5;
}
div#scheduleBlock div.hMonth h2 {
	background-color:#067fe5;
}
div#scheduleBlock div#fureai {
	background-color:#70d113;
}
div#scheduleBlock div#fureai h2 {
	background-color:#70d113;
}
div#scheduleBlock div#shizen {
	background-color:#ed7b28;
}
div#scheduleBlock div#shizen h2 {
	background-color:#ed7b28;
}
div#scheduleBlock div#manabu {
	background-color:#bb51c7;
}
div#scheduleBlock div#manabu h2 {
	background-color:#bb51c7;
}
div#scheduleBlock div#hiking {
	background-color:#5a67e2;
}
div#scheduleBlock div#hiking h2 {
	background-color:#5a67e2;
}
div#scheduleBlock div#original {
	background-color:#51c5d7;
}
div#scheduleBlock div#original h2 {
	background-color:#51c5d7;
}

div#scheduleBlock table.tableHeader,
div#scheduleBlock table.tableMonth {
	font-size:75%;
}
div#scheduleBlock table.tableItem {
	font-size:100%;
}
div#scheduleBlock table.tableHeader {
	width:100%;
	background-color:#e9e9e9;
	border-left:1px solid #b7b7b7;
	border-top:1px solid #b7b7b7;
}
div#scheduleBlock table.tableHeader tr th {
	border-right:1px solid #b7b7b7;
	border-bottom:1px solid #b7b7b7;
}
div#scheduleBlock table.tableHeader tr th,
div#scheduleBlock table.tableHeader tr th {
	text-align:center;
	padding:10px 0;
}
div#scheduleBlock table.tableMonth {
	width:100%;
	border:1px solid #b7b7b7;
}
div#scheduleBlock table.tableMonth th.month {
	font-size:150%;
}
div#scheduleBlock table.tableMonth table.tableItem {
	width:100%;
}
div#scheduleBlock table.tableHeader th.month,
div#scheduleBlock table.tableMonth th.month {
	width:80px;
}
div#scheduleBlock table.tableHeader th.area,
div#scheduleBlock table.tableMonth th.area {
	width:90px;
}
div#scheduleBlock table.tableHeader th.theme,
div#scheduleBlock table.tableMonth td.theme {
	width:76px;
	text-align:center;
	padding:5px 0;
}
div#scheduleBlock table.tableHeader th.details,
div#scheduleBlock table.tableMonth td.details {
	width:150px;
	padding:8px 10px;
}
div#scheduleBlock table.tableMonth th.month,
div#scheduleBlock table.tableMonth th.area,
div#scheduleBlock table.tableMonth td.course,
div#scheduleBlock table.tableMonth td.theme,
div#scheduleBlock table.tableMonth td.details {
	border-right:1px solid #aaa6a6;
	border-bottom:1px solid #aaa6a6;
}
div#scheduleBlock table.tableMonth th.month {
	border-bottom:none;
}
div#scheduleBlock table.tableMonth td.details {
	border-right:none;
}
div#scheduleBlock table.tableMonth tr.last th.area,
div#scheduleBlock table.tableMonth tr.last td.course,
div#scheduleBlock table.tableMonth tr.last td.theme,
div#scheduleBlock table.tableMonth tr.last td.details {
	border-bottom:none;
}

div#scheduleBlock table.tableMonth table.tableItem tr.on div.titBox {
	background-color:#f9f4bc;
	width:100%;
	padding-bottom:10px;
}

div#scheduleBlock table.tableMonth table.tableItem tr.on div.titBox div.ph {
	border:1px solid #bebebe;
	width:62px;
	height:42px;
	background:#FFF;
	float:left;
	display:inline;
	margin:10px 10px 0 12px ;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on div.titBox div.ph img {
	margin:1px;
}
div#scheduleBlock table.tableMonth table.tableItem p.title {
	font-size:110%;
	margin:0 12px;
	float:left;
	display:inline;
	line-height:1.4;
	font-weight:bold;
	color:#666;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on div.titBox p.title {
	font-size:120%;
	margin:11px 12px 0 0;
	line-height:1.4;
	font-weight:bold;
	color:#000;
	width:425px;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on div.titBox p.title a {
	text-decoration:underline;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on div.titBox p.title a:hover {
	text-decoration:none;
}
div#scheduleBlock table.tableMonth table.tableItem tr.campaign p.title {
	background:	url("/inttour/member_tour/promo_tabidachischedule_11/image/campaign_iriguchi.gif") no-repeat scroll right top transparent;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on div.txtBox {
	margin:7px 10px 12px 85px;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on div.txtBox p.dpBox {
	margin-bottom:3px;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on div.txtBox p.dpBox span.price {
	color:#990000;
	font-weight:bold;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on div.txtBox p.pinkBox { 
	width:125px;
	background-color:CC0066; 
	font-size:11px;
	font-weight:bold;
	padding:4px 0 2px 5px; 
	margin-top:3px; 
}
div#scheduleBlock table.tableMonth table.tableItem tr.on div.txtBox p.pinkBox a { 
	color:#FFFFFF;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on div.txtBox p.pinkBox img { 
	margin-left:3px; 
	vertical-align:middle;
}

div#scheduleBlock table.tableMonth table.tableItem td.details p.planBox {
	background-color:#e6e6e6;
	font-weight:bold;
	text-align:center;
	width:100%;
	padding:3px 0 2px;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on td.details p.planBox {
	background-color:#C00;
	color:#FFFFFF;
	margin-bottom:5px;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on td.details ul li a.pLink {
	text-decoration:underline;
}
div#scheduleBlock table.tableMonth table.tableItem tr.on td.details ul li a.pLink:hover {
	text-decoration:none;
}



/* 色分け */
div#scheduleBlock table.tableMonth table.tableItem tr.china th.area {
	color:#631c6b;
}
div#scheduleBlock table.tableMonth table.tableItem tr.asia th.area {
	color:#db5200;
}
div#scheduleBlock table.tableMonth table.tableItem tr.asiaresort th.area {
	color:#a58d0f;
}
div#scheduleBlock table.tableMonth table.tableItem tr.europe th.area {
	color:#169e4f;
}
div#scheduleBlock table.tableMonth table.tableItem tr.america th.area {
	color:#d7405d;
}


/* ボタン */
div.btnBlock {
    margin: 40px 0 60px;
    text-align: center;
}




